/* This file is part of STonX, the Atari ST Emulator for Unix/X
 * ============================================================
 * STonX is free software and comes with NO WARRANTY - read the file
 * COPYING for details
 */
#include "options.h"
#include "debug.h"
#include <stdio.h>
#include <stdarg.h>

void init_debug(void)
{
    init_debug_screen();
}

void exit_debug(void)
{
}

void debug (char *fmt, ...)
{
	va_list args;
	va_start(args,fmt);
	fprintf(stderr, fmt, args);
 	va_end(args);
}
